body {
    font-size:15px;
}

.bs-callout {
    padding: 20px;
    margin: 20px 0;
    border: 1px solid #eee;
    border-left-width: 5px;
    border-radius: 3px;
}
.bs-callout h4 {
    margin-top: 0;
    margin-bottom: 5px;
}
.bs-callout p:last-child {
    margin-bottom: 0;
}
.bs-callout code {
    border-radius: 3px;
}
.bs-callout+.bs-callout {
    margin-top: -5px;
}
.bs-callout-default {
    border-left-color: #777;
}
.bs-callout-default h4 {
    color: #777;
}
.bs-callout-primary {
    border-left-color: #428bca;
}
.bs-callout-primary h4 {
    color: #428bca;
}
.bs-callout-success {
    border-left-color: #5cb85c;
}
.bs-callout-success h4 {
    color: #5cb85c;
}
.bs-callout-danger {
    border-left-color: #d9534f;
}
.bs-callout-danger h4 {
    color: #d9534f;
}
.bs-callout-warning {
    border-left-color: #f0ad4e;
}
.bs-callout-warning h4 {
    color: #f0ad4e;
}
.bs-callout-info {
    border-left-color: #5bc0de;
}
.bs-callout-info h4 {
    color: #5bc0de;
}


.gi-2x{font-size: 2em;}
.gi-3x{font-size: 3em;}
.gi-4x{font-size: 4em;}
.gi-5x{font-size: 5em;}





.breadcrumb > .active {color: #777 !important;}

h2, .h2 {
    margin-top: 30px;
}

h3, h4, h5, h6, .h3, .h4, .h5, .h6 {
    margin-top: 20px;
}

.media-heading {
    margin-top: 0;
}

.list-group-item {
    margin-top: 0;
}

/* has the effect of adding the margin of the above element
h2,h3,h4,h5,h6 {
    padding-top: 60px;
    margin-top: -40px;
}
*/

mark {
    padding: 0;
    background-color: #ff8;
}

.left, .right {
    margin-top: 0;
}

.right {
    float: right;
    margin-left: 20px;
}

.left {
    float: left;
    margin-right: 20px;
}

.panel-primary>.panel-heading h1,
.panel-primary>.panel-heading h2,
.panel-primary>.panel-heading h3,
.panel-primary>.panel-heading h4,
.panel-primary>.panel-heading h5,
.panel-primary>.panel-heading h6 {
    margin-top: 0;
    margin-bottom: 0;
}

.btn-valign h2.left, .btn-valign h2.right,
.btn-valign .h2.left, .btn-valign .h2.right {
    line-height: 1.42857143em;
}
.btn-valign h3.left, .btn-valign h3.right,
.btn-valign .h3.left, .btn-valign .h3.right {
    line-height: 1.78947368em;
}
.btn-valign h4.left, .btn-valign h4.right,
.btn-valign .h4.left, .btn-valign .h4.right {
    line-height: 1.88888889em;
}

.panel-primary>.panel-heading h3,
.panel-primary>.panel-heading h4,
.panel-primary>.panel-heading .h3,
.panel-primary>.panel-heading .h4 {
    color: #fff;
}

.panel > table {
    width: 100%;
    margin: 0;
}

.dl-horizontal dt {
    margin-top: 10px;
}

.dl-horizontal.dt-left dt {
    text-align: left;
}

.page-header {
    margin: 20px 0;
    padding-top: 0;
}

/* add top margin in case title is suppressed */
.post-header {
    margin-top: 20px;
}

.post-content > table:first-child {
    margin-top: 20px;
}

.post-content img {
    /* margin: 12px 0px 3px 0px; */
    /* width: auto; */
    /* height: auto; */
    max-width: 100%;
    max-height: 100%;
}

.post-content figure + figure,
.post-content figure + p {
    margin-top: 10px;
}

.post-content .pull-left img,
.post-content .pull-right img,
.post-content .media-left img,
.post-content .media-right img,
.post-content img.pull-left,
.post-content img.pull-right {
    margin: 0;
}

.media-body {
    width: auto;
}

.post-content ol li, .post-content ul li {
    margin: 10px 0px;
}

.post-content ol.list-group li.list-group-item,
.post-content ul.list-group li.list-group-item {
    margin: 0 0 -1px 0;
}

.post-content ol.list-group li.list-group-item:last-child,
.post-content ul.list-group li.list-group-item:last-child {
    margin-bottom: 0;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
}

.post-content .panel>ol.list-group:last-child li.list-group-item:last-child,
.post-content .panel>ul.list-group:last-child li.list-group-item:last-child,
.post-content .panel>.panel-collapse>ol.list-group:last-child li.list-group-item:last-child,
.post-content .panel>.panel-collapse>ul.list-group:last-child li.list-group-item:last-child {
    border-bottom: 0;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pageSummary {
    font-size:13px;
    display:block;
    margin-bottom:15px;
    padding-left:20px;
}

.post-summary {
    margin-bottom:12px;
}

.bs-example{
    margin: 20px;
}

.breadcrumb li {
    color: gray;
}

table {
    background-color: transparent;
}
caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #777;
    text-align: left;
}
th {
    text-align: left;
}
table {
    margin-top: 10px;
    margin-bottom: 20px;
    border: 1px solid #dddddd;
}

table > thead > tr > th,
table > tbody > tr > th,
table > tfoot > tr > th,
table > thead > tr > td,
table > tbody > tr > td,
table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    text-align: left;
    color: #222222;
    font-size: 14px;
}
table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #ddd;
    text-transform: none;
    background-color: #F5F5F5;
}
table > caption + thead > tr:first-child > th,
table > colgroup + thead > tr:first-child > th,
table > thead:first-child > tr:first-child > th,
table > caption + thead > tr:first-child > td,
table > colgroup + thead > tr:first-child > td,
table > thead:first-child > tr:first-child > td {
    border-top: 0;
}

table > tbody > tr:nth-of-type(even) {
    background-color: #f9f9f9;
}

table col[class*="col-"] {
    position: static;
    display: table-column;
    float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
    position: static;
    display: table-cell;
    float: none;
}

/*
table tr td {
    hyphens: auto;
}
*/

p.external a {
    text-align:right;
    font-size:12px;
    color: #0088cc;
    display:inline;
}

#definition-box-container div a.active {
    font-weight: bold;
}
p.post-meta {font-size: 80%; color: #777;}

.entry-date{font-size:14px;font-size:0.875rem;line-height:1.71429;margin-bottom:0;text-transform:uppercase;}

/* search area */
.search-container ul.results-container {
    list-style: none;
    font-size: 12px;
    background-color: white;
    position: absolute;
    width:223px;
    border-left: 1px solid #dedede;
    padding: 0;
    margin: 0;
    z-index: 900;
}
.nav .search-container ul.results-container {
    top: 40px; /* if you change anything about the nav, you'll prob. need to reset the top and left values here.*/
    left: 20px;
    z-index: -1;
}

ul.results-container li {
    margin: 2px 0;
}

.nav ul.results-container li a {
    background-color: transparent;
}

ul.results-container li a {
    background-color: transparent;
    display: block;
    outline: none;
    text-decoration: none;
    font-size: 12px;
    line-height: 18px;
    padding: 2px 10px;
    border-top: 1px solid whitesmoke;
}

.nav ul.results-container li a:hover,
ul.results-container li a:hover {
    color: #FFFFFF;
    background-color: #347DBE;
}


.search-container a:hover {
    color: black;
}
.nav .search-input {
    padding: 0.2952em 0.5786em;
    margin-left: 20px;
    width: 16em;
    font-size: 0.9333em;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
    border: 1px solid #13589b;
    border-radius: 3px;
}
.navbar-inverse .nav .search-input:focus {
    outline-offset: -1px;
}
.navbar-inverse .nav .search-input {
    padding: 0.3666em 0.65em;
    border: 0 none;
}
/* end search */

.filter-options {
    margin-bottom: 20px;
}
.filter-options button {
    margin-top: 3px;
    margin-bottom: 3px;
}

ul.topic-list {
    list-style: none;
    padding: 0 1em;
}

ul.topic-list li {
    color: #333333;
    font-size: 14px;
    margin: 15px 0;
}

ul.topic-list li + li {
    border-top: 1px solid #eee;
    padding-top: 15px;
}

.topic-link {
   font-size: 16px; 
}

div#toc ul li,
ul#markdown-toc li {
    margin: 8px 0px 8px 22px;
    font-size: 90%;
    list-style: square;
}
div#toc ul, ul#markdown-toc {
    background-color: whitesmoke;
    padding: 5px;
    border-radius: 5px;
    max-width: 300px;
    color: gray;
}

div#toc ul li ul,
ul#markdown-toc li ul {
    padding-left:8px;

}

div#toc ul li ul li,
ul#markdown-toc li ul li {
    list-style-type: none;
    margin: 5px 0px 0px 0px;
}

div#toc ul li ul li::before,
ul#markdown-toc li ul li::before {
    content: "–  ";
}

div#toc >ul::before,
ul#markdown-toc::before {
    content: "Table of Contents";
    font-weight: 500;
    color: #555;
    text-align:center;
    margin-left:auto;
    margin-right:auto;
    width:70px;
    padding-top:20px;
    padding-bottom:20px;
    padding-left:10px;
}

li.dropdownActive a {
    font-weight: bold;
}


.post-content a.fa-rss {
    color: orange;
}


.navbar-inverse .navbar-nav > li > a {
    background-color: transparent;
    margin-top:10px;
}

img.navbar-brand,
.post-content img.navbar-brand {
    height: 50px;
    margin: 0 0 0 -15px;
    padding: 0px 10px;
    box-sizing: content-box;
}

.topnavlinks .navbar-brand {
    max-width: 350px;
    padding-top: 12px;
}

/* Strip the outbound icon on topnavlinks */
.topnavlinks a:after {
    content:"" !important;
    padding-left: 0;
}

.post-content .rssfeedLink {
    color: #248EC2;
}

footer {
    font-size: smaller;
    margin: 0 0 2em 0;
}

/* FAQ page */
#accordion .panel-heading {
    font-size: 12px;
}

a.accordion-toggle, a.accordion-collapsed {
    font-size: 14px;
    text-decoration: none;
}

.panel-horiz .panel-heading {
    display: table-cell;
    padding: 10px 15px;
    width: 22%;
    font-weight: bold;
    vertical-align: top;
    background-color: transparent;
    border: 0 none;
    float: none;
}

.panel-horiz .panel-body {
    display: table-cell;
    padding: 10px 15px 10px 0;
    float: none;
}

.panel-horiz {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}

.panel-hover {
    margin-bottom: 20px;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.panel-hover:hover {
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    border-color: #ddd;
}

/* navgoco sidebar styles (customized) */
.nav, .nav ul, .nav li {
    list-style: none;
}

.nav ul {
    padding: 0;
    /*margin: 0 0 0 18px;*/
    margin:0px;
}

.nav {
    /* padding: 4px;*/
    padding:0px;
    margin: 0px;
}

.nav > li {
    margin: 1px 0;
}

.nav > li li {
    margin: 2px 0;
}

.nav a {
    color: #333;
    display: block;
    outline: none;
    /*-webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;*/
    text-decoration: none;
}

.nav li > a > span {
    float: right;
    font-size: 19px;
    font-weight: bolder;
}


.nav li > a > span:after {
    content: '\25be';
}
.nav li.active > a > span:after {
    content: '\25b4';
}
.nav li.noexpand > a > span:after {
    content: none;
}

.nav a:hover, .nav li.active > a {
    background-color: #8D8D8D;
    color: #f5f5f5;
}

.nav > li li.subfolders > ul > li {
    padding-left: 40px;
}

.nav > li li li > a {
    margin-left: -40px;
    padding-left: 40px;
}


.nav > li > ul > li.subfolders > a {
    margin-left: 0;
    padding-left: 10px;
}

.nav > li.active > a  {
background-color: #347DBE;
}

.nav li a {
    font-size: 12px;
    line-height: 18px;
    padding: 2px 10px;
    background-color: #f1f1f1;
}

.nav > li > a {
    font-size: 14px;
    line-height: 20px;
    padding: 4px 10px;
}

ul#mysidebar {
    border-radius:0px;
    overflow-x: hidden;
}

ul#mysidebar.nav > li li li > a {
    margin-left: -400px;
    padding-left: 400px;
}

.nav ul li ul li a {
    /* padding-left:40px; */
}

.nav li.thirdlevel > a {
    color: #248EC2;
    font-weight:bold;
    padding-left:20px;
    background-color: whitesmoke !important;
}


.nav ul li a {
    background-color: #FAFAFA;
}

.nav li a {
    padding-right:10px;
}

.nav li a:hover {
    background-color: #8D8D8D;
}

.nav ul li a {
    padding-left:10px;
}
/* end sidebar */

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus {
    border-radius:5px;
}

.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover {
    border-radius: 5px;
}

span.projectTitle {
    font-family: Helvetica;
    font-weight: bold;
}

.footer {
    text-align: right;
}

.footerMeta {
    background-color: whitesmoke;
    padding: 10px;
    max-width: 250px;
    border-radius: 5px;
    margin-top: 50px;
    font-style:italic;
    font-size:12px;
}

img.screenshotSmall {
    max-width: 300px;
}


dl dt p {
    margin-left:20px;
}


dl dd {
    margin-top:10px;
    margin-bottom:10px;
}

dl.dl-horizontal dd {
    padding-top: 10px;
}

figcaption {

    padding-bottom:12px;
    padding-top:6px;
    max-width: 90%;
    margin-bottom:20px;
    font-style: italic;
    color: gray;

}

svg {
    display: inline-block;
    /* SO Q&A #20310690 */
    vertical-align: top;
}

code {
    font-weight: normal;
}

/* The var element represents either a variable in a mathematical expression or programming context, or placeholder text that the reader is meant to mentally replace with some other literal value. */
var {
    color: #808080;
    font-style: italic;
    font-weight: bold;
    font-family: Menlo,Monaco,Consolas,"Courier New",monospace;
}

var, code {
    font-size: 13.5px;
}

/*
code var {
    background-color: #FFFFFF;
    margin: -2px -4px -2px 0;
    padding: 2px 4px 2px 0; 
}
*/

code.nobg {
    background: none transparent;
}

/*
/-* The samp element represents sample output from a program. *-/
samp {
    font-family: monospace;
}

/-* The kbd element represents user (keyboard) input. *-/
kbd {
    font-family: monospace;
}
*/

.testing {
    color: orange;
}

.preference {
    color: red;
}


table.dataTable thead {
    background-color: #444;
}
/*
table td {
    hyphens: auto;
}
*/

section table tr.success {
    background-color: #dff0d8 !important;
}

table tr.info {
    background-color: #d9edf7 !important;
}

section table tr.warning, table tr.testing, table tr.testing > td.sorting_1  {
    background-color: #fcf8e3 !important;
}
section table tr.danger, table tr.preference, table tr.preference > td.sorting_1  {
    background-color: #f2dede !important;
}

.orange {
    color: orange;
}

table.profile thead tr th {
    background-color: #248ec2;
}

table.request thead tr th {
    background-color: #ED1951;
}

.audienceLabel {
    margin: 10px;
    float: right;
    border:1px solid #dedede;
    padding:7px;
}

.prefaceAudienceLabel {
    color: gray;
    text-align: center;
    margin:5px;
}
span.myLabel {
    padding-left:10px;
    padding-right:10px;
}

button.cursorNorm {
    cursor: default;
}

a.dropdown-toggle, .navbar-inverse .navbar-nav > li > a  {
    margin-left: 10px;
}

hr.faded {
    border: 0;
    height: 1px;
    background-color: transparent;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

hr.shaded {
    height: 12px;
    border: 0;
    background: white;
    width: 100%;
    margin-bottom: 10px;
}

.fa-2-75x{font-size: 2.75em;}

.fa-6x{font-size: 6em;}
.fa-7x{font-size: 7em;}
.fa-8x{font-size: 8em;}
.fa-9x{font-size: 9em;}
.fa-10x{font-size: 10em;}

i.border {
    padding: 10px 20px;
    background-color: whitesmoke;
}

a[data-toggle] {
    color: #248EC2;
}

.summary {
    font-size:120%;
    color: #808080;
    margin:20px 0px 20px 0px;
    border-left: 5px solid #ED1951;
    padding-left: 10px;

}

a.fa.fa-envelope-o.mailto {
    font-weight: 600;
}

h3, .h3 {color: #ED1951; font-weight:normal; font-size:130%;}
h4, .h4 {color: #808080; font-weight:normal; font-size:120%; font-style:italic;}

.f3 {font-size:130%;}
.f4 {font-size:120%;}

.alert, .callout {
    overflow: hidden;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #248ec2;
    color: white;
}

ol li ol li {list-style-type: lower-alpha;}
ol li ul li {list-style-type: disc;}

li img {clear:both; }

.tab-content {
    padding: 15px;
    background-color: #FAFAFA;
}

span.tagTitle {font-weight: 500;}

li.activeSeries {
    font-weight: bold;
}

.seriesContext .dropdown-menu li.active {
    font-weight: bold;
    margin-left: 43px;
    font-size:18px;
}

.alert-warning {
    color: #444;
}

div.alert code, h2 code {
    background-color: transparent !important;
}
/* without this, the links in these notes aren't visible.*/
.alert a {
    text-decoration: underline;
}

div.tags {padding: 10px 5px;}

.tabLabel {
    font-weight: normal;
}

hr {
    background: #ddd;
    margin: 1.8em auto;
    height: 1px;
    width: 100%;
}

button.cursorNorm {
    cursor: pointer;
}

h2, .h2  {


    font-size:24px;
    line-height:29px;
}
span.otherProgrammingLanguages {
    font-style: normal;
}

a[data-toggle="tooltip"] {
    color: #649345;
    font-style: italic;
    cursor: default;
}

.seriesNext, .seriesContext {
    margin-top: 15px;
    margin-bottom: 15px;
}

.seriescontext ol li {
    list-style-type: upper-roman;
}

ol.series li {
    list-style-type: decimal;
    margin-left: 40px;
    padding-left: 0px;
}

.siteTagline {
    font-size: 200%;
    font-weight: bold;
    color: silver;
    font-family: monospace;
    text-align: center;
    line-height: 10px;
    margin: 20px 0px;
    display: block;
}

.versionTagline {
    text-align: center;
    margin-bottom: 20px;
    font-family: courier;
    color: silver;
    color: #444;
    display:block;
}

/* not sure if using this ...*/
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #248ec2 !important;
}

#mysidebar .nav ul {
    background-color: #FAFAFA;
}
.nav ul.series li {
    list-style: decimal;
    font-size:12px;
}

.nav ul.series li a:hover {
    background-color: gray;
}
.nav ul.series {
    padding-left: 30px;
}

.nav ul.series {
    background-color: #FAFAFA;
}

/*
a.dropdown-toggle.otherProgLangs {
    color: #f7e68f !important;
}
*/

span.muted {color: #666;}

table code {background-color: transparent;}

.highlight .err {
    color: #a61717;
    background-color: transparent !important;
}

table p {
    margin-top: 12px;
    margin-bottom: 12px;
}

pre, table code {
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
}

pre {
    margin: 1.5em 0px;
}

#json-box-container pre {
    margin: 0px;
}

.alert > .highlighter-rouge:last-child > .highlight > pre,
.bs-callout > .highlighter-rouge:last-child > .highlight > pre {
    margin-bottom: 0;
}

.video-js {
    margin: 30px 0px;
}

video {
    display: block;
    margin: 30px 0px;
    border: 1px solid #c0c0c0;
}


p.required, p.dataType {display: block; color: #c0c0c0; font-size: 80%; margin-left:4px;}

dd {margin-left:20px;}

.post-content img.inline {
    margin:0px;
    margin-bottom:6px;
}
.panel-heading {
    font-weight: bold;
}

.note code, .alert code, .warning code, div#toc code, h2 code, h3 code, h4 code {
    color: inherit;
    padding: 0px;
}

.alert {
    margin-bottom:10px;
    margin-top:10px;
}

a.accordion-toggle {
    font-style: normal;
}

span.red {
    color: red;
    font-family: Monaco, Menlo, Consolas, "Courier New", monospace;
}

h3.codeExplanation {
    font-size:18px;
    font-style:normal;
    color: black;
    line-height: 24px;
}

span.soft {
    color: #c0c0c0;
}

.githubEditButton {
    margin-bottom:7px;
}

.endpoint {
    padding: 15px;
    background-color: #f0f0f0;
    font-family: courier;
    font-size: 110%;
    margin: 20px 0px;
    color: #444;
}

.parameter {
    font-family: courier;
    color: red !important;
}

.formBoundary {
    border: 1px solid gray;
    padding: 15px;
    margin: 15px 0px;
    background-color: whitesmoke;
}

@media not all and (min-width: 410px) {
    .navbar-brand {
        position: absolute;
        top: 0;
        left: 0;
        right: 60px;
        padding: 0 15px;
        line-height: 50px;
    }
    .navbar-brand>img {
        display: inline-block;
    }
}

@media (max-width: 767px) {
    .navbar-inverse .navbar-nav .open .dropdown-menu {
        /* background-color: #333; */
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
        background-color: transparent;
    }
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus,
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover {
        background-color: #444;
    }
}

@media (max-width: 990px) {
    #mysidebar {
        position: relative;
    }
}

@media (min-width: 1000px) {

    ul#mysidebar {
        width: 225px;
    }
}

@media (max-width: 900px) {

    ul#mysidebar {
        max-width: 100%;
    }
}

.col-md-9 img {
    max-width: 100%;
    max-height: 100%;
}

.videoThumbs img {
    float: left;
    margin:15px 15px 15px 0px;
    border: 1px solid #dedede;
}


@media only screen and (min-width: 900px), only screen and (min-device-width: 900px) {
    .col-md-9 img {
        max-width: 700px;
        max-height: 700px;
    }
}

*:hover > .anchorjs-link {
    transition: color .25s linear;
    text-decoration: none;
}

.kbCaption {
    color: white;
    background-color: #444;
    padding:10px;
}

/* this part adds an icon after external links, using FontAwesome*/
a[href^="http://"]:after, a[href^="https://"]:after {
    content: "\f08e";
    /* content: "\f14c"; */
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: none;
    padding-left: 3px;
    font-size: 0.9em;
}

/*
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot');
  src: url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),
       url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff2') format('woff2'),
       url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.woff') format('woff'),
       url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.ttf') format('truetype'),
       url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/fonts/glyphicons-halflings-regular.svg#@{icon-font-svg-id}') format('svg');
}

a[href^="http://"]:after, a[href^="https://"]:after {
    content: "\e164";
    font-family: 'Glyphicons Halflings';
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-decoration: none;
    padding-left: 3px;
    font-size: 0.7em;
    vertical-align: middle;
}
*/

/* Strip the outbound icon when this class is present */
a[href].noCrossRef::after,
a.no_icon:after
 {
    content:"" !important;
    padding-left: 0;
}

/* algolia search */

.search {
    text-align: left;
}
.search input {
    font-size: 20px;
    width: 300px;
}
.results {
    margin: auto;
    text-align: left;
}
.results ul {
    list-style-type: none;
    padding: 0;
}

/* algolia */

div.results {
    position: absolute;
    background-color: white;
    width: 100%;
}

.post-meta {
    font-size: 14px;
    color: #828282;
}

.post-link {
    font-size: 22px;
}

.post-list p {
    margin: 10px 0px;
}

time {
    margin-right: 10px;
}

.post-meta time {
    margin-right: 0px;
}

ul.byline {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

ul.byline > li {
    float: left;
    display: block;
    margin: 0 10px 0 0;
}

ul.byline:after {
   clear: both;
   display: table;
   content: " ";
}

table.bare {
    margin-bottom: 0;
    border: 0 none;
}

table.bare > tbody > tr {
    background: none;
}

table.bare th,
table.bare td {
    border: 0 none;
    padding: 0 8px;
}

table.bare tr + tr th,
table.bare tr + tr td {
    padding-top: 8px;
}

span.label.label-default {
    background-color: gray;
}

/*
span.label.label-primary {
    background-color: #f0ad4e;
}
*/

.col-lg-12 .nav li a {background-color: white}


.nav li.active > a.subfoldersTitle {
    background-color: whitesmoke;
    font-weight: bold;
    color: black;
    }

a code {
    color: #248EC2;
}

code + a > code {
    margin-left: -7px;
}

table th code {
    color: white;
}

ol li ul li ol li {
    list-style: decimal;
}

ol li ul li ol li ul li{
    list-style: disc;
}

.post-content table th {
    vertical-align: top;
}

table thead th code.highlighter-rouge {
    background-color: transparent;
}


.box {
    padding: 10px;
    border: 1px solid #888;
    width: 100px;
    height: 80px;
    background-color: #f5f5f5;
    font-family: Arial;
    font-size: 12px;
    hyphens: auto;
    float: left;
    font-size: 12px;
}

.box:hover {
    background-color: #f0f0f0;
}

#userMap {
    overflow-x: auto;
    overflow-y: auto;
    padding: 20px;
    min-width: 770px;
}

#userMap .active {
    background-color: #d6f5d6;
    border:1px solid #555;
    font-weight: bold;
}

h2.userMapTitle {
    font-family: Arial;
}

#userMap a:hover {
    text-decoration: none;
  }

div.arrow {
    max-width: 50px;
    margin-left: 15px;
    margin-right: 15px;
    font-size: 20px;
}

div.content {
    max-width: 110px
}

#userMap div.arrow, #userMap div.content {
    float: left;
}

.clearfix {
    clear: both;
}


#userMap div.arrow {
    position: relative;
    top: 30px;
}

.box1 {
    margin-left:0px;
}

button.btn.btn-default.btn-lg.modalButton1 {
    margin-left: -20px;
}

div.box.box1 {
    margin-left: -20px;
}

#userMap .btn-lg {
    width: 100px;
    height: 80px;

}

#userMap .complexArrow {
    font-size: 22px;
    margin: 0px 10px;
}


#userMap .btn-lg .active {
    background-color: #d6f5d6;
}

#userMap .btn-lg  {
        white-space: pre-wrap;       /* css-3 */
        white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
        white-space: -pre-wrap;      /* Opera 4-6 */
        white-space: -o-pre-wrap;    /* Opera 7 */
        word-wrap: break-word;       /* Internet Explorer 5.5+ */
        font-size: 14px;
    }

/*
 * Let's target IE to respect aspect ratios and sizes for img tags containing SVG files
 *
 * [1] IE9
 * [2] IE10+
 */
/* 1 */
.ie9 img[src$=".svg"] {
    width: 100%;
}
/* 2 */
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    img[src$=".svg"] {
        width: 100%;
    }
}

h4.panel-title {
    padding-top: 0px;
    margin-top: 0px;
}

/*set navbar breakpoint so that it converts to hamburger earlier */

/* @media (max-width: 991px) */
/* SO Q&A #13634326 */
@media not all and (min-width: 992px)
{
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    /*
    .navbar-nav>li {
        float: none;
    }
    */
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

.col-xs-2-4,
.col-sm-2-4,
.col-md-2-4,
.col-lg-2-4 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-2-4 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-2-4 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-2-4 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-2-4 {
        width: 20%;
        float: left;
    }
}

.fa-stack-0-5x {
    font-size: 0.5em;
    line-height: inherit;
    position: absolute;
    left: 0;
    width: 100%;
    text-align: center;
}

/* SO Q&A #20503064 */
.equal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-align-content: flex-end;
    align-content: flex-end;
}

.row.equal > * > .panel {
    height: calc(100% - 20px);
}

.text-white {
    color: #FFFFFF !important;
}

.text-muted {
    color: #6c757d !important;
}

/*
.text-nc {
    color: #0A8;
}
.text-na {
    color: #4f9fcf;
}
.text-s {
    color: #d44950;
}
.text-green {
    color: #3C763A;
}
.text-green2 {
    color: #468847;
}
.text-warning {
    color: #f0ad4e;
}
.text-red {
    color: #a94442;
}
.text-red2 {
    color: #ce4844;
}
.text-brown {
    color: #aa6708;
}
.status-muted {
    color: #777;
}
*/

.text-nd {
    color: #99F;
}
.status-info {
    color: #1b809e;
}
.status-primary {
    color: #468847;
}
.status-discontinued {
    color: #a94442;
}
.status-unofficial {
    color: #968260;
}

.ios-text {
  font-style: normal;
  font-weight: normal;
  /* https://colorzilla.com/gradient-editor/#0339f0+0,0756e0+7,00a3f5+37,18b5b6+64,80df43+87,d9ef30+100 */
  background: #00A3F5;
  background: -moz-linear-gradient(top, #0339f0 0%, #0756e0 7%, #00a3f5 37%, #18b5b6 64%, #80df43 87%, #d9ef30 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #0339f0 0%,#0756e0 7%,#00a3f5 37%,#18b5b6 64%,#80df43 87%,#d9ef30 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(135deg, #0339f0 0%,#0756e0 7%,#00a3f5 37%,#18b5b6 64%,#80df43 87%,#d9ef30 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text
  text-fill-color: transparent
}
.ios-bg {
  background: #ECEFF1;
  background: -moz-linear-gradient(top,  #fff, #e9e5e5); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fff, #E9E5E5); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #ffffff 0%,#e9e5e5 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e9e5e5',GradientType=0 ); /* IE6-9 */
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text
  text-fill-color: transparent
}

.list-group-item-danger.active {
    color: #f2dede;
    background-color: #a94442;
}

.list-group-item-info.active {
    color: #d9edf7;
    background-color: #31708f;
}

.list-group-item-warning.active {
    color: #fcf8e3;
    background-color: #8a6d3b;
}

.wrap {
    white-space: normal;
}

.inline {
    display: inline;
}

.mt-0 {
    margin-top: 0;
}

.mb-10 {
    margin-bottom: 10px;
}

.category-heading {
    margin-top: 0;
    margin-bottom: 10px;
}
